/* CSS Document */

body {
	margin-left: 0px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
	background-image:url(../imgs/bg.jpg)
	background-repeat:no-repeat;
	text-align: center;
}


p { margin: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#e8e9c6;
	font-weight: bolder;
	padding-top:0px;
	}
	
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}

a:link, a:visited {
 	color:#000000;
}

a:hover, a:active {
 	color: #000000;
}

strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight: bolder;
	color:#0000000;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;	
	font: Georgia, "Times New Roman", Times, serif;	
	font-size:20px; 	
	font-weight: bolder;
	color:#000000;
}

b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight: bolder;
	color:#000000;
}

#container { text-align: center;
			 top:0px;
}
        #widthless { margin: 0 auto;}
        #inherited
        {
                width: 1024px;
                margin-left: auto;
                margin-right: auto;
        }
        #override

        {
                text-align: right;
                width: 50%;
                margin: 0 auto;
				margin-right:0 auto;
				margin-bottom:0 auto;
        }
		
#container-content{
	position: relative;
	width:1024px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}
	

#background {
	margin-left: auto;
    margin-right: auto;
	width:1024px;
	text align: center;
	top: 0px
	
}

#navigation {
	position:absolute;
	width:214px;
	top:259px;
	left:511px;
}



#logo {
	position: absolute;
	width:409px;
	top:11px;
	left:554px;
	margin-left: auto;
    margin-right: auto;
}

#content {
	position:absolute;
	margin:0px;
	width:435px;
	top:455px;
	left:512px;
	margin-left:0px;
	text-align: right;
}

#footer {
	position:absolute;
	width:204px;
	top:709px;
	left:17px;
	text-align:left;	
}

#resume-col1 {
	position:absolute;
	width:222px;
	top:165px;
	left:0px;
	text-align:left;	
}

#resume-col2 {
	position:absolute;
	width:200px;
	top:165px;
	left:242px;
	text-align:left;	
}

#resume-col3 {
	position:absolute;
	width:360px;
	top:165px;
	left:467px;
	text-align:left;	
}

#resume-line {
	position:absolute;
	width:838px;
	top:405px;
	left:0px;
	text-align:left;	
}


.hidden {
	visibility:hidden;
}
